body{
	margin:0;
	padding:0;
	line-height: 1.5em;
}
#topsection{
	background: #73879b;
	height: 110px;
	background-image:url('header1.jpg');
	background-repeat: no-repeat;
	color: #FF3506;	
}
#topsection h1{
	margin: 0;
	padding-top: 15px;
}
#contentwrapper{
	float: left;
	width: 100%;
}
#contentcolumn{
	margin-left: 100px;
}
#menu{
	float: left;
	width: 80px;
	margin-left: -100%;
}
.innertube{
	margin: 10px;
	margin-top: 0;
}
#menu .innertube{
	margin-top: 70px;
}
#contentcolumn .innertube{
	margin-top: 30px;
	max-width: 65em;
}
div.content{
	margin-bottom: 50px;
	text-align:justify; 
}
span.subject{
	position:relative;
	left:-35px;
	font-size:200%;
	font-weight:bold;				
}
span.date{
	position:relative;
	top:-15px;
	float: right;
	font-size:80%;
}
span.category{
	position:relative;
	top:-15px;
	margin-left:5px;
	float: left;
	font-size:70%;
}
A{
	text-decoration: none;
}
A:link {
	color: #FF3506;	
}
A:visited {
	color: #CB004A;	
}
A:active {
	color: #DB001A;	
}
A img{
	border: none;
} 
A.title {
	color: #000000;	
}
blockquote {
	border-left:2px dotted #000;
	padding-left:5px;
}
